Subject: Re: [lojban] Toward a {ce'u} record

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 21 Aug 2001 16:29:10

la and cusku di'e

>(And then there's the contrast between:
>1. Only Prince Charles remembers marrying Diana (True]
>2. Only Prince Charles remembers him marrying Diana (False)

We can use {se steci}: x1 is/are the only one(s)with property x2
among x3.

1a. la tcalz se steci le ka ce'u morji le nu ri spenybi'o la daianas
2a. la tcalz se steci le ka ce'u morji le nu ty spenybi'o la daianas

Or, we can use pc's favourite "only":

1b. la tcalz du ro da poi ke'a morji le nu ke'a spenybi'o la daianas
2b. ta tcalz du ro da poi ke'a morji le nu ty spenybi'o la daianas

To do it with {po'o} I think we do need a {li'i} with {ce'u}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp